.breadcrumbs {
    display: flex;
    z-index: 1;
    margin:2rem auto !important;
    max-width: 1000px;
    width: 90%;
    font-size: 14px;
    gap:0.5rem;
    color:var(--wp--preset--color--grey);
}
.breadcrumbs > a{
    color:var(--wp--preset--color--grey);
    display: flex;
    align-items: center;
    cursor: pointer;
    gap:1rem;
}
.breadcrumbs > a::after,
.breadcrumbs > a::before{
    content:'';
    width:10px;
    height:10px;
    line-height: 1;
    display: inline-block;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url("data:image/svg+xml,%3Csvg width='7' height='10' viewBox='0 0 7 10' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1.01247 10.0001L0.124969 9.11264L4.23747 5.00014L0.124969 0.887638L1.01247 0.000137329L6.01247 5.00014L1.01247 10.0001Z' fill='%23939090'/%3E%3C/svg%3E%0A");   
}
.breadcrumbs > a::after {
    display: none;
}
.breadcrumbs > a::before{
    transform:rotate(180deg);
}
.breadcrumbs .home-link {
    text-decoration: none;
    display: none;
}
.breadcrumbs .home-link svg{
    width:20px !important;
}
.breadcrumbs .current-page {
    display: none;
}
.breadcrumbs > a {
    display: none;
}
/*
.breadcrumbs > a:nth-last-child(2){
    display: inline-block;
} */

/* Breadcrumb nur ab 2. Ebene anzeigen */
nav.breadcrumbs:not(:has(a + a)) {
    display: none;
}

@media only screen and (min-width: 600px) {
    .breadcrumbs .home-link {
        display: flex;
        align-items: center;
    }
    .breadcrumbs > a {
        display: flex;
        align-items: center;
    }
    .breadcrumbs > a::after {
        display: inline-block;
    }
    .breadcrumbs > a::before{
        display: none;
    }
    .breadcrumbs .current-page {
        display: inline-block;
    }
}


@media only screen and (min-width: 1200px) {
    /* Wenn keine visuelle Breadcrumb -> mehr Abstand */
    nav.breadcrumbs:not(:has(a + a)) {
        display: block;
        visibility: hidden;
    }
}